package com.iotechn.unimall.data.enums;

public enum ReportStatusType {
    STATUS0(0, "未审核"),
    STATUS1(1, "统计已审核"),
    STATUS2(2, "财务已审核"),
    STATUS3(3, "决策人已审核"),
    STATUS4(4, "部分付款"),
    STATUS5(5, "已付款"),
    ;

    ReportStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
